Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 19:20:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hy abdul wahab here    i didnt recieved my order yet its been three days                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hy abdul wahab here    i didnt recieved my order yet its been three days Bot:  Hi Hy Abdul Wahab Here    I Didnt Recieved My Order Yet Its Been Three Days ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7308247586 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333821719            11:10 PM, 20th Oct                     hy abdul wahab here    i didnt recieved my order yet its been three days                    I hvnt recieved  order its been 5 days           11:11 PM, 20th Oct                   Sohaib                   Hi Abdul Wahab ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:11 PM, 20th Oct                     hy abdul wahab here    i didnt recieved my order yet its been three days                    I order 4 5 days ago           11:12 PM, 20th Oct                     hy abdul wahab here    i didnt recieved my order yet its been three days                    But didnt revieved           11:12 PM, 20th Oct                     hy abdul wahab here    i didnt recieved my order yet its been three days                    Received           11:12 PM, 20th Oct                     hy abdul wahab here    i didnt recieved my order yet its been three days                    Just a message we missed u we ll reattempt           11:12 PM, 20th Oct                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           11:13 PM, 20th Oct                     hy abdul wahab here    i didnt recieved my order yet its been three days                    Oky           11:13 PM, 20th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +97333821719           11:14 PM, 20th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:16 PM, 20th Oct                   Sohaib                   Hi Abdul Wahab, I have not received a response from you still, please confirm if we are still connected?           11:18 PM, 20th Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered queries.           11:19 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3251521